Subject: RE: bug#17893: 24.4.50; (error "Marker does not point anywhere")

From: Drew Adams <[email-masked]>
Date: Tue, 1 Jul 2014 18:17:24 -0700 (PDT)

> > I was in Info at the time.
> 
> I think we need more data to figure out why the mark isn't set and hence
> what to do about it.  A reproducible test case would obviously be best,
> but otherwise maybe some indication of what kind of mouse gesture you
> did, or what kind of customizations you might have that could interact
> with that code and could unset the mark (maybe from
> a pre/post-command-hook?).

Sorry; If I knew such things I would have mentioned them.  I was not
aware of making any mouse gestures or even using the mouse, IIRC.  But
I might have moved the mouse somehow; dunno.